<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.jruby/1">
    <module_version install_time="1276181805455" last="true" origin="installer" specification_version="0.119.1">
        <file crc="316992222" name="config/Modules/org-jruby.xml"/>
        <file crc="229904029" name="modules/ext/asm-3.0.jar"/>
        <file crc="1269813046" name="modules/ext/asm-analysis-3.0.jar"/>
        <file crc="1005762395" name="modules/ext/asm-commons-3.0.jar"/>
        <file crc="3281505832" name="modules/ext/asm-tree-3.0.jar"/>
        <file crc="260238612" name="modules/ext/asm-util-3.0.jar"/>
        <file crc="642219249" name="modules/ext/dynalang-0.3.jar"/>
        <file crc="4034785795" name="modules/ext/jline-0.9.93.jar"/>
        <file crc="2322622216" name="modules/ext/jna-posix.jar"/>
        <file crc="928472092" name="modules/ext/joda-time-1.5.1.jar"/>
        <file crc="1228914048" name="modules/ext/joni.jar"/>
        <file crc="541803314" name="modules/org-jruby.jar"/>
    </module_version>
</module>
